Loading...
Searching...
No Matches
FilterMatcherBase.h File Reference
`#include <RDGeneral/export.h>`
`#include <utility>`
`#include <GraphMol/RDKitBase.h>`
`#include <GraphMol/Substruct/SubstructMatch.h>`

Go to the source code of this file.

## Classes

struct | RDKit::FilterMatch
| Holds the atomPairs matched by the underlying matcher. More...
class | RDKit::FilterMatcherBase

## Namespaces

namespace | RDKit
| Std stuff.

## Variables

RDKIT_FILTERCATALOG_EXPORT const char * | RDKit::DEFAULT_FILTERMATCHERBASE_NAME